Page MenuHomePhabricator

top-contributors.html only displays seven entries
Closed, ResolvedPublic

Description

Separating from https://phabricator.wikimedia.org/T126971#2070952 :

Currently, http://korma.wmflabs.org/browser/top-contributors.html only displays 7 entries. That was more than 100 a while ago.

Event Timeline

Aklapper renamed this task from top-contributors.html only displays secen entries to top-contributors.html only displays seven entries.Mar 14 2016, 11:16 AM
Aklapper triaged this task as High priority.
Aklapper created this task.

This either got fixed or has magically fixed itself in the meantime?
http://korma.wmflabs.org/browser/top-contributors.html shows 235 entries again right now.

Qgil added a subscriber: Qgil.Mar 15 2016, 2:26 PM

I see 7. @Aklapper appears in the short list, and I don't. Now I am jealous. :)

I see 7. @Aklapper appears in the short list, and I don't. Now I am jealous. :)

Don't be jealous :P

I've just spotted the bug, it will be deployed & working by tomorrow EOB

Qgil awarded a token.Mar 30 2016, 7:28 PM